.nav-transp {
    /* filter:alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity:0.6;
    -webkit-opacity:0.6; */
}

.bd-gray {
    background-color: #212529 !important;
}

button {
    /* border-radius: 20px 20px ! important; */
}

.conteudo {
    margin: 10px;
}

.bg-red {
    background-color: #D32730 !important;
}

/*body{*/
/*    font-family: "Myriad pro", Arial, Helvetica, sans-serif;*/
/*    background: #810904;*/
/*    background-image: url(./../img/bg-geral.jpg);*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    margin: 0px;*/
/*    color: white;*/

/*}*/

.linha-vertical {
    height: 500px;
    border-left: 1px solid;
    color: #FF0000;
}

.name_login {
    padding-left: 10px;
}

.nav_logo {
    width: 170px;
}

/** Mobile */
@media only screen and (max-width: 600px) {
    .only-desktop {
        display: none !important;
    }
    .only-mobile {
      display: block !important;;
    }
    .linha-vertical {
        display: none;
    }
    .info-filiais {
        padding-top: 30px;
    }
    .name_login {
        padding-left: 0px;
    }
    .nav_logo {
        width: 160px;
    }
    .btn-dash {
        height: 5em !important;
    }
}

/** Desktop */
@media (min-width: 1024px) {

  .only-desktop {
      display: block !important;;
  }
  .only-mobile {
      display: none !important;;
  }
}

.btn-dash {
    background-color: #DA251C;
    margin: 5px 5px 5px 5px;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    height: 7em;
    display: flex;
    align-items: center;
    opacity: 1;
    cursor: pointer;
    -webkit-box-shadow: 6px 3px 23px 4px rgba(0,0,0,0.29) ! important;
    box-shadow: 6px 3px 23px 4px rgba(0,0,0,0.29) ! important;
}

.btn-dash:hover {
    opacity: 0.8;
    border-color: red;
    /*border-style: outset;*/
    /*-webkit-transform: scale(1.1);*/
    /*-ms-transform: scale(1.1);*/
    /*transform: scale(1.1);*/
}
.btn-dash:active {
    -webkit-filter: invert(20%);
}

.btn-dash .text {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.btn-dash .icon-text {
    position: absolute;
    top: 50%;
    left: 30%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.text-danger {
    color: #D32730 ! important;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
    background-color: #f5f5f5;
}

.text-muted {
    color: #6c757d!important;
    font-size: 14px;
    padding-top: 12px;
}

.cabecalho-topo{
    background-color: rgba(0, 0, 0, 0.5);
    height: 39px;
    width: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    border-top: solid 18px black;
    background-image: url(./../img/cab-bg-logo-tacom.png);
    background-repeat: no-repeat;
    box-shadow: 0px 3px 5px 0px #00000050;
}
.faixa_degrade{
    background-image: linear-gradient(to right,rgba(255,0,0,0) 38%, rgba(0,0,0,1) 80%);
    height: 9px;
    width:100%;
}
.titulo-app{
    background-image: url(./../img/cab-titulo-sistema.png);
    background-repeat: no-repeat;
    width: 222px;
    height: 30px;
    position: absolute;
    top: 4px;
    left: 210px;
}

.logo-topo{
    background-image: url(./../img/cab-tacom-logo.png);
    background-repeat: no-repeat;
    width: 162px;
    height: 22px;
    position: relative;
    top: 2px;
    left: 35px;
    cursor: pointer;
}
header{
    height: 80px;
}


.dv-usuario-logado{
    position: absolute;
    top:13px;
    right: 30px;
    display: flex;
}
.dv-usuario-logado div:first-child{
    color: white;
    font-weight: bold;
    padding-right: 20px;
    font-size: 13px;
    line-height: 21px;
}
.dv-usuario-logado em{
    color: orange;
    font-weight: normal;

}
.dv-usuario-logado button{
    background-color: #9d3502;
    border: solid 0px red;
    border-radius: 20px;
    color: orange;
    height: 20px;
    width: 80px;
}

.corpo-geral{
    min-height: calc(100vh - 120px);
    display: grid;
}
footer {
    bottom: 0px;
    color:white;
    font-size: 10.5px;
    padding-left: 30px;
}
footer div:first-child{
    font-size:25px;
    color: #D32730;
    float: left;
}
footer .footer-endereco{
    float: left;
    padding-left: 20px;
    padding-top: 3px;
    font-family: Arial, Helvetica, sans-serif;
}
.div_secao_metade{
    width: 50%;
    border: solid 0px yellow;
    float: left;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    margin: auto;
    display: flex;
}

.lst-padrao{
    padding: 0;
    list-style-type: none;
}

.lst-padrao li{
    margin: auto;
}

.lst-login li{
    line-height: 30px;
}
.lst-login-titulo{
    font-size: 24px;
    text-align: right;
    height: 106px;
}

.input-padrao{
    border-radius: 30px;
    height: 30px;
    border: solid 1px #ec0000;
    width: 150px;
    margin-top: 10px;
    box-shadow: 0 0 5px red;
    padding-left: 26px;
    outline: none;
}

.lst-login li input:focus{
    border:solid 1px yellow;
    box-shadow: 0 0 5px yellow;
}

.lst-login-titulo span{
    font-size: 30px;
}
.sem-margem{
    margin:auto;
}
.login-btn-ok{
    float: right;
    height: 34px;
    background-color: #53000095;
    width: 34px;
    display: block;
    line-height: 35px;
    border-radius: 20px;
    cursor: pointer;
    padding-right: 2px;
}
.login-btn-ok:hover{
    background-color: #000000;
}
.login-areas{
    background-image: url(./../img/login-separador-secoes.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.mapa-brasil{
    background-image: url(./../img/mapa-brasil.png);
    background-repeat: no-repeat;
    width: 452px;
    height: 280px;
    position: relative;
    font-size: 14px;
}
.mapa-brasil div{
    position: absolute;
    cursor: pointer;
}
.login-contato-filiais{
    font-size: 26px;
    color:red;
    height: 50px;
    text-shadow: 0px 0px 1px black;
}
.esqueci-senha{
    font-size: 13px;
    color: #f19696;
    line-height: 37px;
    padding-left: 8px;
    float: left;
    cursor: pointer;
}
.div-info-filial{
    min-width: 200px;
    height: 80px;
    position: absolute;
    top: 350px;
    background-color: #ffffff30;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    border-radius: 4px;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    width: 340px;
    left: 50%;
    margin-left: -40%;
    display: none;
}
.desc-branches {
    padding-left: 10px;
}
.ul-info-filial{
    vertical-align: top;
    margin: auto;
    padding-left: 25px;
}

.ul-info-filial li{
    margin-left:-25px;
    line-height: 15px;
}

.ul-info-filial li:first-child{
    /*background-image: linear-gradient(to right,rgba(255,0,0,0), rgba(255,255,255,0.25), rgba(255,0,0,0));*/
    background-color: #cdcdcd;
    height: 25px;
    font-weight: bold;
    text-align: center;
    line-height: 27px;
    font-size: 13px;
    color: blue;
    margin-bottom: 5px;
}
.ul-info-filial li:nth-child(2){
    font-weight: bold;
}

.bg-btn-opcoes{
    background-image: url(./../img/bg-btn-opcoes.png);
    background-repeat: no-repeat;
    width: 339px;
    height: 109px;
    padding: 8px;
    padding-top: 18px;
    padding-bottom: 0px;
    cursor: pointer;
}
.float-left{
    float: left;
}
.centro{
    text-align: center;
}
.dv-lst-opcoes{
    margin: auto;
    display: table;
}


.ico-nova-demanda, .ico-consultar-demanda, .ico-acompanhar-demanda, .ico-sugestao, .ico-reclamacao, .ico-elogio{
    background-image: url(./../img/icones-tela-selecao.png);
    background-repeat: no-repeat;
}
.ico-consultar-demanda{
    background-position: -75px 0px;
}
.ico-acompanhar-demanda{
    background-position: -399px 0px;
}

.ico-sugestao{
    background-position: -322px 0px;
}

.ico-reclamacao{
    background-position: -239px 0px;
}

.ico-elogio{
    background-position: -154px 0px;
}

.bg-btn-opcoes div:first-child{
    border:solid 0px yellow;
    width: 80px;
    float:left;
    height: 70px;
    margin-left: 20px;
}
.bg-btn-opcoes div:nth-child(2){
    border:solid 0px lime;
    font-size:17px;
    width: 80px;
    float:left;
    padding-top:15px;
    padding-left:10px;
    text-shadow: 1px 1px 1px black;
    text-align: left;
    height: 55px;
}
.div-ola{
    font-size: 35px;
    padding-left: 40px;
    /*padding-top: 15px;*/
    display: inline-flex;
}
.ico-titulo-pagina{
    width: 70px;
    height: 60px;
    display: inline-block;
}

.linha{
    padding-top: 3px;
    padding-bottom: 8px;
    width: 100%;
    line-height: 16px;
}

.txt-ico-lupa{
    background-position: -93px 1px;
    padding-left: 45px;
}

/***** Formulario ************************************************************/

.cx-formulario-modal{
    width: 640px;
    border-radius: 5px;
    box-shadow: solid 1px 2px 2px black;
    background-color: #5d0000;
    text-align: center;
    border: solid 0px red;
    display: flex;
    margin: auto;
    box-shadow: 0px 3px 5px #00000070;
}
.cx-formulario-modal-pnl-esquerdo{
    background-color: #000;
    padding: 20px;
    font-size: 13.4px;
    width: 220px;
    text-align: right;
    color: #747474;
    border-radius: 5px 0px 0px 5px;
}
.cx-formulario-modal-pnl-esquerdo p{
    font-size:25px;
    text-align: center;
    color: #999999;
}
.area-campos-formulario{
    width: 365px;
    text-align: left;
    margin: 20px;
    margin-bottom: 2px;
    margin-left: 30px;
    margin-right: 30px;
    font-size:13px;
}
.area-campos-formulario input[type="text"], .area-campos-formulario select, .area-campos-formulario textarea{
    width: calc(100% - 4px);
    border-radius: 3px;
    height: 23px;
    border: solid 1px #ab0000;
    padding-left: 4px;
}
.area-campos-formulario select{
    height: 27px;
}
.area-lista-arquivos-formulario{
    min-height: 50px;
    border: solid 1px #720000;
    background-color: #4c0101;
}

.formulario-btn-padrao{
    background-color: #420201;
    color: white;
    border: 0px;
    height: 30px;
    min-width: 100px;
    border-radius: 20px;
    border: solid 1px #6d0101;
    outline: none;
    cursor: pointer;
}

/**** fim formulario ***/


/******* caixa de upload *****************************************************************************/
.btn-upload{
    display: table;
    background-image: linear-gradient(#ff3333, red);
    float: left;
    width: 19%;
    height: 20px;
    border-radius: 0px 4px 4px 0px;
    cursor: pointer;
    padding-top: 5px;
    vertical-align: middle;
    text-align: center;
    border-top: solid 1px #ab0000;;

}

.upload-btn{
    opacity: 0;
    position: relative;
    top: -27px;
    width: 100%;
    height: 27px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    height: 30px;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    padding-left: 20px;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.fileUpload input[type="text"]{
    padding-left:20px;
    width:75%;
    float:left;
    border-radius: 4px 0px 0px 4px;

}

.ico-download-baixar, .ico-download-excluir{
    background-color: #690101;
    width: 22px;
    height: 20px;
    border-radius: 4px;
    margin: 1px;
    cursor: pointer;
}

.ico-download-baixar{
    background-position: -48px 1px;
}
.ico-download-excluir{
    background-position: -25px 1px;
}

.item-lista-arquivos-download{
    background-color: #530b0b;
    color: #ff9000;
    width: 100%;
    margin: 0px;
    font-size: 12px;
    padding: 0px;
    padding-left: 5px;
    padding-top: 2px;
    /* font-weight: lighter; */
}
.bloco-lista-arquivos-download{
    display: flex;
    width:99%;
    margin: 2px;
}

/******* fim caixa upload ******/

/******* caixa de menagem *****************************************************************************/
.ico-cx-msg-check{
    background-position: -69px 7px;
    /* display: inline-block; */
    height: 40px;
    width: 40px;
    background-color: #7ed321;
    border-radius: 30px;
    margin-right: 15px;
}


.cx-menagem ul li:first-child{
    height: 100%;
    height: calc(100% - 60px);
    border: solid 0px red;
    display: flex;
    flex-direction: column;
}
.cx-menagem ul li:nth-child(2){
    height: 60px;
}
.mensagem-titulo{
    display: flex;
    text-align: center;
    margin: auto;
    justify-content: center;
    height: 25px;
}
.mensagem-titulo div{
    line-height: 41px;
    font-size: 22px;
}



.dv-mensagem{
    height: calc(100vh - 58px);
    position: absolute;
    top: 58px;
    left: 0px;
    width: 100%;
    display: block;
    background-color: rgba(56,0,0,0.85);
    display: flex;
    justify-content: center;
    font-size: 15px;
}

.cx-menagem{
    /*position: absolute;*/
    margin: auto;
    width: 500px;
    height: 220px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 1px 1px 3px black;
}
.btn-mensagem{
    height: 32px;
    margin-top: 16px;
}
.btn-verde{
    background-color: #2d7f00;
    border: solid 1px #118e00;
}

.mensagemOk{
    background-color: #124c00;
}
/**********fim caixa de mensagem ***********/

.textoDica{
    color: red;
    padding-left: 10px;
}
.icones-mini, .ico-hint, .ico-download-baixar, .ico-download-excluir, .ico-cx-msg-check, .txt-ico-lupa{
    background-image: url(./../img/icones-pequenos.png);
    background-repeat: no-repeat;
}
.ico-hint{
    width: 17px;
    height: 15px;
    background-position: 0px 0px;
    display: inline-block;
}

.ul-todo-espaco{
    height: 100%;
    border: solid 0px red;
    margin: auto;
}

.btn-demanda:active {
    transform: translateY(4px) !important;
}

#logout:active {
    transform: translateY(4px) !important;
}

.login-btn-ok:active {
    transform: translateY(4px) !important;
}

.formulario-btn-padrao:active {
    margin-top: 3px;
}

.btn-mensagem:active {
    margin-top: 3px;
}

.navbar-dark .navbar-nav .nav-link {
    color: white ! important;
}

/* input[type=file]{ */
    /*width:90px;*/
    /* color:transparent; */
/* } */

.page-link {
    color: #D32730 !important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #ffffff !important;
    background-color: #D32730 !important;
    border-color: #D32730 !important;
}

.dataTables_wrapper .dt-buttons {
  float:none !important;
  text-align:center !important;
}

.msg-error {
    font-size: 11px !important;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('http://i.imgur.com/zAD2y29.gif') 50% 50% no-repeat white;
}